diff --git a/spring-boot-autoconfigure/src/main/java/org/springframework/boot/autoconfigure/security/Http401AuthenticationEntryPoint.java b/spring-boot-autoconfigure/src/main/java/org/springframework/boot/autoconfigure/security/Http401AuthenticationEntryPoint.java
index 571695c17bc..83a1ff92f90 100644
--- a/spring-boot-autoconfigure/src/main/java/org/springframework/boot/autoconfigure/security/Http401AuthenticationEntryPoint.java
+++ b/spring-boot-autoconfigure/src/main/java/org/springframework/boot/autoconfigure/security/Http401AuthenticationEntryPoint.java
@@ -27,9 +27,9 @@
 import org.springframework.security.web.authentication.www.BasicAuthenticationEntryPoint;
 
 /**
- * AuthenticationEntryPoint that sends a 401 and Parameterized by the value of the {@coe
- * WWW-Authenticate} header. Like the {@link BasicAuthenticationEntryPoint} but more
- * flexible.
+ * AuthenticationEntryPoint that sends a 401 and Parameterized by the value of the
+ * {@code WWW-Authenticate} header. Like the {@link BasicAuthenticationEntryPoint} but
+ * more flexible.
  *
  * @author Dave Syer
  * @since 1.3.0
